Subject: pkg/13884: updated gkrellm package
To: None <>
From: None <>
List: netbsd-bugs
Date: 09/07/2001 00:57:48
>Number:         13884
>Category:       pkg
>Synopsis:       gkrellm package dosn't support plugins
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Thu Sep 06 16:59:00 PDT 2001
>Originator:     Jasper Wallace
>Release:        NetBSD 1.5.2
When Ted's fixing your computer at a quarter past one, eat your
Whopper  with cheese in his face. He functions better when he's
slightly dizzy from hunger.
[see:]           [0x2ECA0975]
System: NetBSD jellycat 1.5.2 NetBSD 1.5.2 (JELLYCAT) #1: Wed Aug 22 14:21:19 BST 2001 jasper@jellycat:/usr/src/sys/arch/i386/compile/JELLYCAT i386

	the gkrellm package dosn't work with plugins
	try to use a plugin for gkrellm with a version compiled from pkgsrc
	link gkrellm with -E (--export-dynamic) (thanks to thorpj).

	updated package tarball: